21522208/19 - Vulnérabilités dans plusieurs produits Cisco

Cisco annonce la correction de deux vulnérabilités dans le système d’exploitation des routeurs Cisco IOS XR. L'exploitation de ces vulnérabilités peut permettre à un attaquant distant non authentifié de causer un déni de service.

Date de publication: 
22/08/2019